@charset "utf-8";
/* CSS Document */

body,td,th {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 13px;
	color: #000;
}
body {
	background-color: #fff;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-image:url(../images/milk-wave-bg.png);
	background-repeat:no-repeat;
	background-position:center top;
}
a:link {
	color: #000;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #000;
}
a:hover {
	text-decoration: none;
	color: #427600;
}
a:active {
	text-decoration: none;
	color: #000;
}
p
{
	margin:0px;
	padding:0px 0px 20px 0px;
}
img
{
	border:0px;
}
h1
{
	color:#486901;
	font-family:Verdana, Geneva, sans-serif;
	font-size:24px;
	margin:0px;
	padding:0px;
	font-weight:normal;
	text-shadow:#FFF 0px 1px 0px;
}
h2
{
	color:#486901;
	font-family:Verdana, Geneva, sans-serif;
	font-size:20px;
	margin:0px;
	padding:0px;
	font-weight:normal;
	text-shadow:#FFF 0px 1px 0px;
}
h3
{
	color:#404040;
	font-family:Verdana, Geneva, sans-serif;
	font-size:17px;
	margin:0px;
	padding:0px;
	font-weight:normal;
	text-shadow:#FFF 0px 1px 0px;
}
strong
{
	font-family:Arial, Helvetica, sans-serif;
}
.search-field
{
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px; 
	border-radius: 6px;
	behavior: url(ie-css3.htc);
	background-color:#FFF;
	border:#CCC solid 1px;
	padding:5px;
	width:95%;
}
.padd-top-10
{
	padding-top:10px;
}
.menu
{
	background-image:url(../images/menu-bg.png);
	background-repeat:repeat-x;
}
.menu ul
{
	margin:0px;
	padding:0px;
}
.menu li
{
	list-style-type:none;
	float:left;
	color:#000;
	font-weight:bold;
	font-family:Arial, Helvetica, sans-serif;
	text-shadow:#FFF 0px 1px 0px;
	padding:9px 0px 7px 0px;
	background-image:url(../images/menu-sep.png);
	background-repeat:no-repeat;
}
.menu a
{
	text-decoration:none;
	color:#000;
	padding:9px 25px 7px 25px;
}
.menu a:hover
{
	text-decoration:none;
	color:#000;
	background-image:url(../images/menu-active.png);
	background-position:bottom center;
	background-repeat:no-repeat;
	padding:9px 25px 7px 25px;
}
a.menu-current
{
	text-decoration:none;
	color:#000;
	background-image:url(../images/menu-active.png);
	background-position:bottom center;
	background-repeat:no-repeat;
	padding:9px 25px 7px 25px;
}

.green-tab
{
	width:125px;
	height:22px;
	font-size:13px;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	text-align:center;
	margin:0px 15px 8px 0px;
	color:#FFF;

}


.green-tab a
{
	text-decoration:none;
	background-image:url(../images/green-tab.png);
	background-repeat:no-repeat;
	width:125px;
	height:22px;
	font-size:13px;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	text-align:center;
	margin:0px 15px 8px 0px;
	color:#FFF;
	padding:5px 0px 0px 0px;
	display:block;
}
.green-tab a:hover
{
	text-decoration:none;
	background-image:url(../images/read-tab.png);
	background-repeat:no-repeat;
	width:125px;
	height:22px;
	font-size:13px;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	text-align:center;
	margin:0px 15px 8px 0px;
	color:#FFF;
	padding:5px 0px 0px 0px;
	display:block;
}
#actlft-tab
{
	text-decoration:none;
	background-image:url(../images/read-tab.png);
	background-repeat:no-repeat;
	width:125px;
	height:22px;
	font-size:13px;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	text-align:center;
	margin:0px 15px 8px 0px;
	color:#FFF;
	padding:5px 0px 0px 0px;
	display:block;
}
a.active-tab
{
	text-decoration:none;
	background-image:url(../images/read-tab.png);
	background-repeat:no-repeat;
	width:125px;
	height:22px;
	font-size:13px;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	text-align:center;
	margin:0px 15px 8px 0px;
	color:#FFF;
	padding:5px 0px 0px 0px;
	display:block;
}
.green-tab-large
{
	background-image:url(../images/green-large-tab.png);
	background-repeat:no-repeat;
	width:265px;
	height:22px;
	font-size:13px;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	text-align:center;
	margin:0px 20px 10px 0px;
	color:#FFF;
	padding:5px 0px 0px 0px;
}
.green-tab-large:hover
{
	background-image:url(../images/red-large-tab.png);
	background-repeat:no-repeat;
	width:265px;
	height:22px;
	font-size:13px;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	text-align:center;
	margin:0px 20px 10px 0px;
	color:#FFF;
	padding:5px 0px 0px 0px;
}
.green-tab-large a
{
	text-decoration:none;
	color:#FFF;
}
.green-tab-large a:hover
{
	text-decoration:none;
	color:#FFF;
}
.size-13
{
	font-size:13px;
	text-shadow:#254200 0px 1px 0px;
}

.page-head
{
	font-family:Verdana, Geneva, sans-serif;
	font-size:24px;
	color:#000;
	padding-bottom:10px;
}
.green
{
	color:#3b6a00;
}

.welcome-content
{
	font-family:Verdana, Geneva, sans-serif;
	font-size:17px;
	color:#363636;
	line-height:25px;
	text-align:justify;
}

.footer-bg
{
	background-color:#3b322c;
	border-top:#000000 solid 8px;
	padding:10px 0px;
}
.footer-head
{
	font-size:17px;
	color:#FFF;
}
.footer-menu ul
{
	margin:0px;
	padding:0px;
}
.footer-menu li
{
	list-style-type:none;
	background-image:url(../images/footer-arrow.png);
	background-repeat:no-repeat;
	background-position:0px 10px;
	padding:5px 0px 5px 10px;
	color:#b1adab;
}
.footer-menu a
{
	text-decoration:none;
	color:#b1adab;
}
.footer-menu a:hover
{
	text-decoration:none;
	color:#fff;
}

.white
{
	color:#FFF;
}

.fctn
{
	color:#bd7c4a;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
}
.fcolr
{
	color:#b1adab;
	font-size:12px;
}
.footer-line
{
	background-image:url(../images/footer-line.jpg);
	background-repeat:repeat-x;
	background-position:top;
	padding-top:10px;
}
a.link
{
	text-decoration:none;
	color:#FFF;
}
a.link:hover
{
	text-decoration:none;
	color:#e1ffba;
}
.body-content
{
	font-family:Verdana, Geneva, sans-serif;
	font-size:13px;
	color:#333;
	line-height:18px;
	text-align:justify;
}
.outer-bullet ul
{
	margin:0px;
	padding:0px;
}
.outer-bullet li
{
	list-style-type:none;
	background-image:url(../images/buller-body.gif);
	background-repeat:no-repeat;
	background-position:0px 6px;
	padding:0px 0px 10px 12px;
}


.outer-head-cnt
{
	padding:15px 0px 0px 0px;
}
.contact-bg
{
	
background-image:url(../images/contact-bg.png);
background-repeat:no-repeat;
height:267px;
	}
	.enquiry-bg
	{
		background-image:url(../images/enquiry-bg.png);
		background-repeat:no-repeat;
		height:431px;
	}
	.text-field
	{
		width:90%
	}
	.sitemap-menu ul
	{
		margin:0px;
		padding:0px;
	}
	.sitemap-menu li
	{
		font-family:Arial, Helvetica, sans-serif;
		font-size:13px;
		list-style-type:none;
		text-decoration:none;
		background-image:url(../images/arrow.png);
		background-repeat:no-repeat;
		background-position:10px 10px;
		padding:10px 0px 0px 40px;
	}
	.sitemap-menu a
	{
		text-decoration:none;
		color:#000;
	}
	.sitemap-menu a:hover
	{
		text-decoration:underline;
		color:#000;
	}
	
	
.pot-spoon-bg
{
	background-image:url(../images/banner-1.png);
	background-repeat:no-repeat;
	background-position:bottom right;
	width:280px;
	height:319px;
	float:right;
	position:absolute;
	top:110px;
	margin-left:500px;
}
.welcome-head-content
{
	font-size:17px;
	color:#000;
}

.heading
{
		color:#486901;
	font-family:Verdana, Geneva, sans-serif;
	font-size:24px;
	padding:0px 0px 0px 30px;
	font-weight:normal;
	text-shadow:#FFF 0px 1px 0px;
	background-image:url(../images/green-arrow.png);
	background-repeat:no-repeat;
}
#content{
margin:10px 5px;
padding:5px;
float:left;
}

#content ul{
margin:0px 0px 0px 15px;
padding:0px;
}

#content ul li{
margin:0px;
padding:0px;
}